[Details]
Name=ClipboardFusion
AppId=ClipboardFusion
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=5.9.1
DisplayVersion=5.9.1

[Control]
Icons=1
Start=ClipboardFusionPortable.exe
